/* JOBS LIST 
*/

div#search_links {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.search.advancedss {
  float: left;
  width: 100%;
}

#jobs_list {
  float: left;
  width: 100%;
  position: relative;
  min-height: 100px;
}
/* .vacancy .job_description h1 ,
.wd_portal_cand_password_reminder .hs_ats h1,
.wd_portal_cand_login .hs_ats h1,
.wd_portal_cand_pw_reset_step1_db .hs_ats h1,
.ccp_menu h1 {
  display: none;
}*/

.jobpost_body .attachments {
  display: none;
}

.search_ajaxss .links input[type="reset"],
.search_ajaxss .links input[type="submit"] {
  margin: 0;
}

.search_ajaxss .links input[type="submit"] {
  float: left;
  padding: 1.2rem .9rem;
}

.search_ajaxss .links input[type="reset"] {
  float: right;
}

.loader {
  position: absolute;
  left: 50%;
  right: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 10%;
}

.divider hr {
  display: none;
}

.jobpost {
  position: relative;
}

.jobpost + .jobpost:before {
  content: "";
  display: block;
  position: absolute;
  top: -2rem;
  right: 0;
  left: 0;
  height: .1rem;
  background: #ddd;
}

.jobpost_body:after {
  content: "";
  display: table;
  clear: both;
}

.jobpost_body p {
  font-size: 1.8rem;
  color: #858988;
}

.jobpost_body br {
  display: none;
}

.jobpost_nav {
  margin-top: 10px;
}

.jobpost_body p > span {
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1;
  padding: .5rem;
  text-decoration: none;
  background-color: #727272;
  margin-right: 1.6rem;
  margin-bottom: .5em;
}

.searchresults .jobpost {
  margin-top: 4.2rem;
  margin-bottom: 4.2rem;
  float: left;
  width: 100%;
}

.links input {
  margin-right: 5px;
  margin-bottom: 5px;
}

.links .button.cancel {
  float: right;
}
/* /JOBS LIST
*/
/* JOB DESCRIPTION
*/

.send_a_friend a,
.apply_now a,
a.apply_direct,
a.send_a_friend,
a.job_list_read_more {
  background-color: #eb0000;
  color: #fff;
  text-decoration: none;
  padding: 1.2rem .9rem;
  font: normal 16px/100% sans-serif;
}

.send_a_friend a:hover,
.apply_now a:hover,
a.apply_direct:hover,
a.send_a_friend:hover,
a.job_list_read_more:hover {
  background-color: #ac0000;
  color: #fff;
}

a.send_a_friend,
a.job_list_read_more {
  display: inline-block;
}

.jobpost a.apply_direct {
  display: none;
}

.apply_now a,
.column.apply_now {
  float: left;
}

.mandatory-marker {
  color: red;
}

.send_a_friend a,
.column.send_a_friend,
a.send_a_friend {
  float: right;
}

.column.apply_now,
.column.send_a_friend {
  width: auto;
  padding: 0;
}

.job_classifications {
  margin: 1em 0;
  display: table;
  font-size: 1.4rem;
  line-height: 1.25;
  table-layout: fixed;
  width: 100%;
}

.classification {
  display: table-row;
  width: 100%;
}

.archive-item .text-pill {
  text-transform: none;
}

.class_type,
.class_value,
.classification .docs {
  display: table-cell;
  position: relative;
  padding: 2rem 1.2rem 2rem 1.2rem;
  border-top: 1px solid #c7c7c7;
}

.classification .docs li {
  list-style: none;
}

.docs br {
  display: none;
}

.classification .docs ul {
  text-align: right;
  text-decoration: none;
  margin: 0px;
}

.classification:nth-child(even),
.org_name:nth-child(even) {
  background-color: #eee;
}

.classification:hover {
  background-color: #dbdbdb;
}

.classification:last-child .class_type,
.classification:last-child .class_value,
.classification:last-child .docs,
.org_name.InternalVacancies {
  border-bottom: 1px solid #c7c7c7;
}

.class_value {
  text-align: right;
}

.class_type {
  font-weight: 700;
}

.jp-previous:before,
.jp-next:before {
  font-family: "university-of-northampton" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
}

.jp-next:before {
  content: "\76";
}

.jp-previous:before {
  content: "\73";
}

.pagination a.jp-disabled {
  background-color: #ddd;
  color: #fff;
  cursor: not-allowed;
}

.pagination a {
  cursor: pointer;
}

.pagination a.jp-current {
  background-color: #ac0000;
}
/* /JOB DESCRIPTION
*/
/* FORM
*/

label p {
  display: inline;
}

.hs_ats .button {
  padding: 14px;
}
/*
.wd_portal_fab_section .hs_ats h1,
.wd_portal_cand_history .hs_ats h1 {
  display: none;
} 
*/

select.mm,
select.dd,
select.yy {
  float: left;
  width: auto;
}

.saf_details.message {
  padding: 0px;
  border: none;
  margin: 0px;
}

.hs_ats textarea {
  min-height: 150px;
}

.help {
  position: absolute;
  display: inline-block;
  width: 100%;
  top: 0;
  right: 0;
}

.comment h2 {
  margin-top: 1em;
  margin-bottom: .6em;
}

#fab input[type="checkbox"] {
  position: relative;
}

.hs_ats select {
  -webkit-appearance: menulist;
}

.tooltip {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  right: 0%;
  background: #eb0000;
  color: #ffffff;
  padding: 5px 10px;
  z-index: 9999;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

.formdetails {
  position: relative;
}

table {
  border-collapse: collapse;
  border:0;
  width: 100%;
}
th {
  text-align: left;
}

td {
  padding: 5px;
}

#fab .formdetails {
  float: left;
  width: 100%;
}

.tooltip .help {
  text-align: left;
  position: relative;
  padding-left: 10px;
}

.help {
  padding: 0.5rem 0.5rem;
  text-align: right;
}

.help a:hover + .tooltip,
a.icamsPopup:focus + .tooltip {
  display: block;
}

.tooltip:before {
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  width: 0;
  height: 0;
  border-bottom: 10px solid #eb0000;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  top: -10px;
  left: 20px;
}

.checkbox_val input[type="checkbox"],
.checkbox_val_any input[type="checkbox"] {
  display: none;
}

.agentdetails,
.links.save_search_links,
.vacancies #search_criteria .param {
  float: left;
  width: 100%;
}

#search_criteria .param .column2,
#search_criteria .param .column3 {
  float: left;
  width: 50%;
}

#search_criteria .button.reset {
  display: none;
}

div.links {
  margin-top: 10px;
  float: left;
  width: 100%;
}

td img {
  max-width:none;
}

.tbl th {
  padding:2rem 5px;
}

.error li {
  color: #eb0000;
}

#error_message {
  margin-bottom: 10px;
}
/* HOME PAGE
*/

.org_name ul {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.org_name li {
  list-style: none;
}

.org_name a {
  display: block;
  padding: 2rem 1.2rem 2rem 1.2rem;
  border-top: 1px solid #c7c7c7;
  font-weight: 700;
  text-decoration: none;
}

.org_name a .sum {
  float: right;
}

@media screen and (min-width: 768px) {
  .search_ajaxss .param {
    width: 50%;
    float: left;
    padding-right: 1%;
  }
  .vacancies #search_criteria .param {
    width: 50%;
  }
}

.terms_and_conditions .column2 .detail {
  text-align: right;
}

.terms_and_conditions .column2 .detail input[type="checkbox"] {
  position: relative;
  bottom: 3rem;
  right: 5%;
}